/*--
	Theme Name: theme46026
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* Color */
.content-holder{
	background: url("images/main_bg2.png") no-repeat top center !important;
	background-size: cover !important;
}
body .tiles ul li i, body .tiles ul li h2 {color: #065DA0;}
body .tiles ul li h2 {font-size: 42px;}
body #topnav li.current-menu-item > a, body #topnav li.sfHover > a, body #topnav li a:hover {color: #569FE3;}
body #topnav li .sub-menu {background: #003F7E;}
body #topnav li .sub-menu li > a:hover, body #topnav li .sub-menu li.sfHover > a,
body #topnav li .sub-menu li.current-menu-item > a {background: #fff none repeat scroll 0% 0%; color: #003F7E;}
body #topnav {border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}
body .header, body .footer {background: #000;}
body .footer .textwidget p{color: #fff;}
body .inner-overlay {background: transparent url("images/page_plane.png") repeat scroll 0% 0%; margin-top: 40px; padding: 0px 25px;
margin-bottom: 40px; }
body #sidebar h3 {color: #333;}
body.page.home .home-overlay {
    background: transparent url("images/page_plane.png") repeat scroll 0% 0%;
    margin-top: 20px;
    padding: 30px 25px;
    margin-bottom: 20px;
}
body.page-template-page-home-php .content-holder .type-page, body.page-template-page-home-php .content-holder .type-page:before,
 body.page-template-page-home-php .content-holder .type-page:after {background: transparent;}
body .slider .camera_commands:hover, body .slider .camera_prev:hover, body .slider .camera_next:hover {
    background: #4695D7 none repeat scroll 0% 0%;
}
body .slider .camera_caption > div {background: #FFF none repeat scroll 0% 0%;}
body .slider .camera_caption h1, body .slider .camera_caption h2{color: #065DA0;}
body textarea, body input[type="text"], body input[type="password"], body input[type="datetime"],
body input[type="datetime-local"], body input[type="date"], body input[type="month"], 
body input[type="time"], body input[type="week"], body input[type="number"], 
body input[type="email"], body input[type="url"], body input[type="search"], body input[type="tel"], 
body input[type="color"], body .uneditable-input {color: #000;}
body .page.type-page p, body blockquote p{ text-align: justify; }

/**/

body #topnav li a {font-weight: 900;}
body .footer {padding: 40px 0px 30px;}
body .content-holder {margin-bottom: 0px;}
body .tiles ul li i {padding: 20px 0px 20px;}
body .header {padding: 30px 0px 40px;}
body .widget {list-style: none;}
body .header-top-content{ text-align: right;}
body .header-top-content h3 {font-size: 21px; margin-bottom: 18px; line-height: 24px; text-transform: none; font-weight: 900;
color: #CF2724;}
div[data-motopress-sidebar-id="footer-sidebar-2"]{text-align: center;}
div[data-motopress-sidebar-id="footer-sidebar-2"] strong span{font-size: 21px;}
body .upper-case{text-transform: uppercase;}
body .underline{text-decoration: underline;}
body .title-section {padding: 0px 0px 0px;}

body .banner-wrap .featured-thumbnail {float: none; width: 100%; margin: 0px 5% 5px 0px;}
body .banner-wrap .content_holder {width: 100%; float: none;}
body .banner-wrap h5 {font: 300 19px/30px "Open Sans",sans-serif; margin-bottom: 10px; color: #333;}
body .banner-wrap {margin: 0px 0px 30px;}
body #back-top-wrapper {bottom: 60px;}
body #back-top-wrapper a span {background: #333 url("images/back-top-icon.png") no-repeat scroll 0px 0px;}
body .tiles ul li img.fish-icon {padding: 20px 0px 30px;}
body .tiles ul li a:hover i{font-size: 110px !important;}
body .list-with-icon{list-style-image: url('images/list-icon.png');}
body .list-with-icon li {line-height: 30px;}
body .red-color{color: #f00;}
body .underline-full { display: block; border-bottom: 1px solid #fff; color: #fff;}
body .christmas-content p{text-align: center !important;}

@media (min-width: 1200px){
	body #topnav li {margin-left: 68px;}
	body .tiles ul li a:hover i {font-size: 140px;}
	body .tiles ul li a:hover h2 {line-height: 30px;}
	body .banner-wrap .content_holder > div{min-height: 290px; background: rgba(255,255,255,0.95);}
}
@media (max-width: 767px){
	body .header-top-content { text-align: center;}
	body .header-top-content h3 {font-size: 14px; margin-bottom: 5px; line-height: 16px;}
	body .logo { width: auto; text-align: center; }
}
@media (min-width: 768px) and (max-width: 979px){
	body #topnav li {margin-left: 29px;}
	body .header-top-content h3 {font-size: 19px;}
	body .page.type-page p {text-align: initial;}
	body .banner-wrap .content_holder > div{min-height: 390px; background: rgba(255,255,255,0.95);}
	body .banner-wrap .content_holder > div {padding: 10px 5% 6px;}
	body #topnav {padding: 5px 0px;}
	body .tiles ul li h2 {font-size: 26px;}
	body .tiles ul li i {font-size: 70px !important;}
	body .tiles ul li a:hover i {font-size: 70px !important;}
	body .tiles ul li img.fish-icon {padding: 0px 0px 0px; width: 90px;}
	body #topnav li a {font-size: 17px;}
}
@media (min-width: 980px) and (max-width: 1199px){
	body #topnav li {margin-left: 30px;}
	body .banner-wrap .content_holder > div{min-height: 350px; background: rgba(255,255,255,0.95);}
	body .banner-wrap .content_holder > div {padding: 10px 5% 6px;}
	body #topnav {padding: 10px 0px;}
	body .tiles ul li i {font-size: 90px !important;}
	body .tiles ul li a:hover i {font-size: 90px !important;}
	body .tiles ul li img.fish-icon {padding: 0px 0px 10px;}
	body .sf-menu > li > a {font: normal 24px/30px Open Sans;}
}
@media (max-width: 480px){
	body .tiles ul li h2 {font-size: 18px; line-height: 21px;}
	body .tiles ul li {height: 160px;}
	body.page-template-page-home-php .content-holder .type-page {padding: 0px 0px 0px;}
	body .tiles ul li img.fish-icon {padding: 0px 0px 10px;}
	body .tiles ul li a:hover i {font-size: 70px !important;}
}
@media (min-width: 481px) and (max-width: 767px){
	body .tiles ul li h2 {font-size: 36px; line-height: 34px;}
	body .tiles ul li img.fish-icon {padding: 0px 0px 10px;}
	body .tiles ul li i {font-size: 100px !important;}
	body .tiles ul li a:hover i {font-size: 100px !important;}
}